/******************************************
logo Inside invert            
******************************************/

.logoStyleIn {
    fill: #004a3c;
}


/******************************************
Over write - Styles                
******************************************/
.frameStyle {
    background-color: #004a3c;
}


.loading::before {
    filter: invert(91%) sepia(12%) saturate(7367%) hue-rotate(165deg) brightness(97%) contrast(117%);
}


.logoColour {
    transition: fill 2.4s ease;
    fill: #64e2ff;
}

/*.buyBtn {
    color: #311f17;
}*/

.svgStroke {
    stroke: #64e2ff;
}

h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #64e2ff;
}

.linkStyle {
    border-bottom: 1px dotted #64e2ff;
}

/*.buyBtn {
    background-color: #ff8900;
}
*/
/*.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

::selection,
::-moz-selection {
    color: #e6ff64;
}

.imgColumnL,
.imgColumnR {
    width: 100%;
}
/******************************************
 Cycle2 Slideshow               
******************************************/
.fit-vids-style {
    height: 0px;
}

.slider {
    width:100%;
    margin:0 auto;
    position: relative;
}

.slide {
    
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:170px;
    position: absolute;
    text-indent: 0;
}

    #slide1 {
        background-image: url(../img/portfolio/work/Avatar/S/Avatar_01.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/Avatar/S/Avatar_02.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/Avatar/S/Avatar_03.jpg);
    }  
    #slide4 {
        background-image: url(../img/portfolio/work/Avatar/S/Avatar_04.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/Avatar/S/Avatar_05.jpg);
    }  
    #slide6 {
        background-image: url(../img/portfolio/work/Avatar/S/Avatar_06.jpg);
    }  
    #slide7 {
        background-image: url(../img/portfolio/work/Avatar/S/Avatar_07.jpg);
    } 
     #slide8 {
        background-image: url(../img/portfolio/work/Avatar/S/Avatar_08.jpg);
    } 
     #slide9 {
        background-image: url(../img/portfolio/work/Avatar/S/Avatar_09.jpg);
    }

/******************************************
 END OF cycle2 Slideshow               
******************************************/


/******************************************
/* MEDIA QUERY                   
/******************************************/
@media only screen and (min-width:500px){
  .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:300px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
 } 



@media only screen and (min-width:800px){
  .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:350px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
 } 


@media only screen and (min-width:800px){
  .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:400px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
} 
     #slide1 {
        background-image: url(../img/portfolio/work/Avatar/L/Avatar_01.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/Avatar/L/Avatar_02.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/Avatar/L/Avatar_03.jpg);
    }  
    #slide4 {
        background-image: url(../img/portfolio/work/Avatar/L/Avatar_04.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/Avatar/L/Avatar_05.jpg);
    }  
    #slide6 {
        background-image: url(../img/portfolio/work/Avatar/L/Avatar_06.jpg);
    }  
    #slide7 {
        background-image: url(../img/portfolio/work/Avatar/L/Avatar_07.jpg);
    } 
     #slide8 {
        background-image: url(../img/portfolio/work/Avatar/L/Avatar_08.jpg);
    } 
     #slide9 {
        background-image: url(../img/portfolio/work/Avatar/L/Avatar_09.jpg);
    } 


}
@media only screen and (min-width:900px){
    .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:500px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
    /*transition: all .3s ease;*/
    
}